<!doctype html>
<html lang="en">

<head>

    <link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
    <link rel="manifest" href="manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="title" content="Cegah Stigma Sosial| #diamdirumahcuk">
    <meta name="description" content="Bagaimana mencegah penyebaran Covid-19 (SARS-CoV-2)">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="http://diamdirumahcuk.com/">
    <meta property="og:title" content="Cegah Stigma Sosial | #diamdirumahcuk">
    <meta property="og:description"
        content="Bagaimana mencegah penyebaran Covid-19 (SARS-CoV-2)">
    <meta property="og:image" content="poster.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="http://diamdirumahcuk.com/">
    <meta property="twitter:title" content="Cegah Stigma Sosial | #diamdirumahcuk">
    <meta property="twitter:description"
        content="Bagaimana mencegah penyebaran Covid-19 (SARS-CoV-2)">
    <meta property="twitter:image" content="poster.png">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="main.css">
    <title>Lakukan bagianmu cuk! | #diamdirumahcuk</title>

</head>

<body id="home" class="text-purple-900 leading-normal text-lg" data-gr-c-s-loaded="true"><a class="sr-only"
        href="#main">Skip to content</a>
    <div id="wrapper" class="wrapper flex flex-col relative min-h-screen">
        <header id="header" class="header inner flex flex-row justify-between items-center p-4 md:p-6" role="banner">
            <div></div>
            <nav id="nav" class="nav">
                <ul class="menu languages flex flex-row flex-wrap items-center list-reset text-base">
                    <li class="level-1 mr-4"><a href="/"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500 ">DDRC</a>
                    </li>
                    <li class="level-1 mr-4"><a href="https://staythefuckhome.com/"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500"
                            aria-current="page">English</a></li>
                    <li class="level-1 mr-4"><a href="https://kawalcovid19.id/"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">kawalcovid19</a>
                    </li>
                    <li class="level-1 mr-4"><a
                            href="https://kawalcovid19.maps.arcgis.com/apps/webappviewer/index.html?id=61f29ce6c77549daa5b3de8a28a3a8e0"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">Rujukan Rumah
                            Sakit</a>
                    </li>
                    <li class="level-1 mr-4"><a
                            href="/stigma.html"
                            class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500">Cegah Stigma sosial</a>
                    </li>
                    <li class="level-1 mr-4"><a
                        href="/coronavirus.html"
                        class="link text-gray-700 font-bold hover:text-pink-500 active:text-pink-500 active text-pink-500">Lakukan bagianmu</a>
                </li>
                </ul>
            </nav>
        </header>
        <main id="main" class="main inner flex flex-1 flex-col py-10 lg:py-20 focus:outline-none" tabindex="-1">
            <section id="container-centre" class="column centre flex-1">
                <h1 class="page-title">#DiamDiRumahCuk</h1>
                <h2 class="page-subtitle">Bagaimana mencegah penyebaran Covid-19 (SARS-CoV-2)</h2>
                <div class="content">
                    <img src="poster.png">
                    <ol class="text-xl mb-12 list-decimal pl-12">
                        <li class="pb-2">Cuci tangan sesering mungkin dengan sabun dan air minimal 20 detik. Kalo perlu mandi sekalian cuk! biar gak bau.</li>
                        <li class="pb-2">Sering-sering cuci tangan pakai sabun, dan batuk atau bersin secara beretika. Jangan sampai kamu bersin di tengah-tengah kerumunan orang,jijik tauk!</li>
                        <li class="pb-2">Jangan sering-sering pegang muka, terutama hidung, mulut dan mata.</li>
                        <li class="pb-2">Tutupi mulut dengan tissue saat batuk atau bersin. ya kali masa mau ditutupin pake lap meja</li>
                        <li class="pb-2">Bersihkan permukaan barang di rumah dan kantor dengan disinfektan. </li>
                        <li class="pb-2">Diam di rumah kalau sakit. Ijin wfh(work from home)</li>
                        <li class="pb-2">Hindari kontak dengan orang yang sedang sakit.</li>
                        <li class="pb-2">Lakukan <strong>"social distancing"</strong>, menjaga jarak minimal 2 meter dari orang lain.</li>
                        <li class="pb-2">Hindari kerumunan atau pertemuan kelompok yang isinya lebih dari (kalau WHO sih 20 orang).</li>
                    </ol>
                    <p class="text-sm text-gray-500 pt-12 max-w-4xl mx-auto"><strong>Sangkalan:</strong> Muatan yang ada di laman ini bukan merupakan saran medis. Informasi yang berada di atas merupakan usulan untuk para individu yang ingin mengikuti pedoman longgar
                         yang berdasarkan praktik terbaik dan bukti anekdot untuk melindungi diri dan sanak keluarga mereka.
                          Tidak ada jaminan maupun bukti ilmiah bahwa mengikuti pedoman ini akan mengakibatkan berkurangnya kasus baru maupun berhentinya pandemi COVID-19. 
                          Juga tidak ada jaminan bahwa mengikuti pedoman di atas akan mengurangi risiko terjangkit SARS-CoV-2 maupun virus atau bakteri lainnya. 
                          Semua informasi yang ada dalam laman ini diberikan dengan niat terbaik dan maksud untuk memberi informasi faktual.
                           Pengurus laman tidak bertanggung jawab atas semua klaim, kerugian, atau tuntutan apapun.
                            Jika ada persoalan maupun saran yang ingin diberikan tentang informasi dalam laman ini, bisa diarahkan ke <a class="text-gray-600 hover:text-pink-500"
                            href="mailto:inquiry@staythefuckhome.com">inquiry@staythefuckhome.com</a>.</p>
                </div>
            </section>
        </main>
        <div class="footer-wrapper">
            <footer id="footer" class="footer bg-gray-200" role="contentinfo">
                <div class="footer-inner container m-auto md:flex justify-between items-center px-6 py-10">
                    <p class="text-purple-900 pb-8 md:pb-0"><a href="/">#DiamDiRumahCuk</a></p>
                    <p><a href="https://staythefuckhome.com/privacy/">Kebijakan Privasi</a> &nbsp; <a href="https://staythefuckhome.com/legal/">Catatan Legal</a></p>
                </div>
                <div class="text-sm text-gray-500 flex justify-center py-6">
                    <p>Proudly supported by <a class="text-gray-600 hover:text-pink-500"
                            href="https://github.com/vanbungkring/" target="_blank">Masmadmad</a></p>
                </div>
            </footer>
        </div>
    </div>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-160652135-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-160652135-1');
    </script>

</body>

</html>